Title: The Line in the Sand; Or, My Slippery Slope Anchoring Action Plan
Date: 2017-01-18 22:55
Category: other
Tags: not-a-transition

> We're looking for a few good men, and you've come a long way, baby. But baby—don't cross that line. Don't ever cross that line.
> 
> —_Hidden: A Gender_ by Kate Bornstein

So, I'm facing a problem.

On the one hand, I really want to indulge my perverted narcissistic fantasy about being a woman, and I'm _really really jealous_ of all of the trans women friends (I still have friends!—[for now](/2017/Jan/the-counter/)) I've made since I moved to "Portland" (quotes because it might not actually be Portland, although you should know that I would still use quotes even if it is Portland, because I'm [not some kind of idiot who doesn't know information theory](https://www.gwern.net/Death-Note-Anonymity)).

On the other hand, I don't want to become a trans woman myself, because I already have a perfectly functional social identity as a man named "'Mark'" (two sets of quotes: one for words-as-words, and another because it might not actually be "Mark", although you should know that _&c._) that I'm not going to throw away for the sake of my perverted narcissistic fantasy, particularly since the standard transition narrative looks so actively delusional to me that I can't possibly participate in it.

(Where one day, that sensitive, nerdy guy with a ponytail says, "Hey everyone, turns out I've secretly been a girl this entire time in some unspecified metaphysical sense, and no one noticed!", and everyone else is supposed to politely be like, "Oh, right, that makes sense.")

But transitioning isn't a binary switch; it's a whole series of interventions designed to make a man resemble a woman as much as possible: hormones _and_ hair removal _and_ new clothes _and_ voice training _and_ coming out to friends and family and coworkers _and_ meeting new people as a woman _&c_. Maybe ... maybe you could take _some_ interventions _without_ giving up your primary social identity, as a _reasonable compromise_ between the scintillating but ultimately untrue thought, and the practical realities of a world in which biological sex is a real thing that [we don't know how to change](http://lesswrong.com/lw/xe/changing_emotions/) (even if people in Portland will politely _pretend not to notice_). An autogynandromorphophilic consolation prize, when the real thing will always be out of reach, and the thing that people like to pretend is as good as the real thing looks like it would actually cause way more problems than it solves.

I am not the first person to have this idea.

Disturbingly, I have been advised that it _never works_.

The problem, [termed "the slippery slope"](https://transblog.grieve-smith.com/the-slippery-slope/), is that each intervention changes the way you evaluate further interventions. So people _start out_ with _just_ hormones or _just_ weekend public crossdressing, saying, "Oh, I'm not actually going to _transition_; I'm just exploring my feminine side, that's all; this is just an experiment to relieve some of my dysphoria" and then two years later, the same person is like, "Oh yes, I've always literally been a woman; it just took a while for me to notice; how _dare_ you suggest otherwise?!"

Maybe you _can't_ half-transition, for the same reason you can't just have a little bit of cocaine on weekends.

My _hope_ is that my case is different—or rather, that I can _make_ my case different. I _expect_ that most people go into this with a mindset of, "Well, I think I might be trans, but I'm not sure," and conclude from their enjoyment of each successive intervention in isolation that yes, they do in fact have the atomic Trans Identity and are in fact a trans woman. Whereas I'm going into this with the mindset of, "Blanchard–Bailey–Lawrence is _obviously correct_, the standard gender-identity narrative is _mendacious bullshit_, and everyone who says otherwise is ignorant, delusional, or lying." My hope is that if you _know_ about autogynephilia and you _know_ about this progression, you can set limits _in advance_ about what interventions to use (and more importantly, _not_ to use), and _stop_ at a more profitable point on the slope.

Some people are really into the clothes and social aspects of presenting as a woman. That's not really much of a priority for me. (And of course, a lot of actual women don't like that stuff, either. Smash the patriarchy!) I'm more interested in finding out what I can about the physiological and psychological aspects of what biologically-female people feel, so for me, hormones are the most interesting part with the greatest potential rewards, despite their much higher risks (both social and medical) contrasted to just playing dress-up.

Trans women have this concept of _boy-mode fail_, where you've been on hormones for however many months, and strangers start spontaneously gendering you as female even though you think you're presenting as male. 

I'm aiming for a "weirdly-androgynous man and occasional transvestite" outcome. Physically, try to sneak up to the edge of boy-mode fail and _fucking stay there_. (And if at any point, things feel bad or socially-awkward, don't hestiate to _pull the plug_ early.)

So here is my schedule of interventions—

* Estradiol: _Yes_ ([already underway](/2017/Jan/hormones-day-13/))
* Spironolactone: _Maybe_ (conditional on results from just-estrogen)
* Facial hair removal (laser): _Maybe_ (conditional on results from E/spiro; if beard shadow makes the difference between consistently reading as "weirdly androgynous man" rather than "trans woman", I probably need to keep it)
* Cosplaying female characters at special events (Comic-Con, Halloween, *&c.*): _Yes_
* Everything else: _No no no no no no no no_

Now, maybe my case _isn't_ different.  Maybe once you reach the boy-mode fail zone, being read as female feels _so right_, and being read as male feels _so wrong_ that you say, "Forget my previous commitments; forget my moral scruples about invading women's spaces; I'm _going for it_!"

If that happens to me, I'll be sure to add an addendum to this post as a warning to the next guy.

I mean, unless I renege on that, too. You never can trust us autogynephilic males!
