Title: The Dialectic
Date: 2018-12-26 
Category: fiction
Tags: sex differences, natalism
Status: draft

Growing up as a younger child in an atomized, low-fertility [WEIRD](https://www.theatlantic.com/daily-dish/archive/2010/10/western-educated-industrialized-rich-and-democratic/181667/) world, I was until recently in the historically anomalous position of not really having any idea what children are actually like. (I have some memories of childhood, of course, but that's not the same as field observations with an adult intellect—everything from before age 14 or so feels insufficiently continuous with my current self to really constitute knowledge in my possession.)

It's not clear to what extent people really have [anticipation-controlling](https://www.lesswrong.com/posts/a7n8GdKiAZRX86T5A/making-beliefs-pay-rent-in-anticipated-experiences) beliefs in the absence of lived-experience data, but the narratives we _think_ we believe come from what we read.

One such narrative relevant to the topic-focus of this blog is the progressive mainstay, "Psychological sex differences are fake/tiny/socially-constructed." A [metacontrarian](https://www.lesswrong.com/posts/9kcTNWopvXFncXgPy/intellectual-hipsters-and-meta-contrarianism) counternarrative that I got a lot of exposure to as I sought out ideologically-inconvenient science during my twenties was, "Overeducated out-of-touch liberals _think_ that psychological sex differences are fake/tiny/socially-constructed, until they finally have children of their own and see for themselves how much is innate." As I slowly came to grips with just how deeply the progressive coalition has been _[systematically lying to me](/2017/Jan/im-sick-of-being-lied-to/) about everything I [want](/2017/Feb/a-beacon-through-the-darkness-or-getting-it-right-the-first-time/) and [value](/2017/Dec/theres-a-land-that-i-see-or-the-spirit-of-intervention/)_, I grew to mostly accept the counternarrative.

And so as I've recently gotten some field data thanks to some of my friends actually having children (!!) in the past few years, it has been a _pleasant surprise_ to notice the metacontrarian counternarrative making _failed_ predictions in the form of my friends' kids' individual personalities not being overtly stereotypical: friend's daughter's (age 3) fantasy doll play frequently revolves around epic battles of good guys _vs_. bad guys (with the bad guys regularly being killed or put in jail); other friend's son (age 2) is the subject of adorable anecdotes about wanting to hug and not hurt people, and his current special interest is in endlessly rewatching the documentary [_Babies_](https://en.wikipedia.org/wiki/Babies_(film)). A glorious [Hydeian](https://www.ncbi.nlm.nih.gov/pubmed/16173891) counter-counternarrative emerges: maybe some sex differences are real, but the effect sizes are so small that you should just treat everyone as individuals!! Rah! ⚥ 💖

On the other hand, if I'm remembering my [Maccoby](https://www.amazon.com/Two-Sexes-Growing-Coming-Together/dp/0674914821) ([RIP](https://archive.is/MbUUN) 😢) correctly, a lot of the standard social-play differences emerge a little bit _after_ toddlerhood. So I'm bracing myself for the possibility of a dreary counter-counter-counternarrative in a few years.
